<template>
  <svg height="36" style="fill-rule:evenodd;clip-rule:evenodd;stroke-linecap:round;stroke-linejoin:round;" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns="http://www.w3.org/2000/svg" xml:space="preserve" width="36" viewBox="0 0 153.39 144.91">
    <defs/>
    <path d="M134.216+144.91L19.1737+144.91C8.52167+144.91+0+136.859+0+126.796L0+18.1138C0+8.05056+8.52167+0+19.1737+0L134.216+0C144.868+0+153.39+8.05056+153.39+18.1138L153.39+126.796C153.39+136.859+144.868+144.91+134.216+144.91Z" opacity="1" fill="#ffffff"/>
    <g opacity="1">
      <path d="M66.2144+26.6929C95.3463+26.6929+118.962+50.3093+118.962+79.4416C118.962+108.574+95.3463+132.19+66.2144+132.19C37.0825+132.19+13.4665+108.574+13.4665+79.4416C13.4665+50.3093+37.0825+26.6929+66.2144+26.6929Z" opacity="1" fill="#000000"/>
      <path d="M125.602+12.7196C133.512+12.7196+139.924+19.1314+139.924+27.0408C139.924+34.9502+133.512+41.362+125.602+41.362C117.693+41.362+111.281+34.9502+111.281+27.0408C111.281+19.1314+117.693+12.7196+125.602+12.7196Z" opacity="1" fill="#000000"/>
    </g>
  </svg>
</template>
